Subject: Re: [PATCH 3/3] doc: config: convert trailers section to synopsis style

From: Jean-Noël AVILA <[email-masked]>
Date: Thu, 12 Mar 2026 18:48:49 +0100

Hello,

Except the replacement of <keyAlias> by <key-alias>, this is all good.

Thanks